Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Not Solved Several problems in a Mybb forum upgraded from 1.4.2 to 1.6.4
#3
Not Solved
Thanks for your very rapid response.

I made a completely new installation, with only plugins :
Askimet (1.2.1)
Hello World! (1.0)

I must precise again that the 1.4.2 installation is furnished by my VHS-4 server, so I don't know exactly what is made by them. I only upgrade MyBB from 1.4.3 to 1.6.4.

I'm trying to use the merge process.
As the initial MyBB forum is automatically created by a VHS-4 process, I didn't fix this parameter myself and I'm not certain to know what is the value of this parameter. I suppose it is the parameter define by "$config['database']['database'] =" in the inc/config.php file, but I'm not sure
Could you confirm it ?

Do you know the name of the php file in which the update command which made the error is ?
So I can compare this file in my forum with the original in 1.6.4

Thanks



Messages In This Thread
RE: Several problems in a Mybb forum upgraded from 1.4.2 to 1.6.4 - by romuslus - 2011-10-30, 10:44 AM

Forum Jump:


Users browsing this thread: 1 Guest(s)